div.vehicleSearch {
	margin-top: 10px;
	text-align:center;
}
div.vehicleSearch h2 {
	background-color: #eb1b3b;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0px;
	margin-right: 10px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	border-radius: 50%;
}
div.vehicleSearch fieldset {
	display: inline-block;
	vertical-align: middle;
}
div.vehicleSearch fieldset div {
	display: inline-block;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
div.vehicleSearch .condition-wrap {
	width: inherit;
}
div.vehicleSearch .condition-wrap .radio {
	display: inline-block;
	margin: 0px;
	vertical-align: middle;
}
div.vehicleSearch fieldset div:nth-child(3) {
	width:180px;
}
div.vehicleSearch fieldset select {
	background: #777;
	vertical-align: middle;
	width: 100%;
	height: 40px;
	padding: 6px 5px;
	color: #fff;
	border: none;
	cursor: pointer;
}
div.vehicleSearch fieldset span {
	vertical-align: middle;
	padding: 0px 10px 0px 6px;
	color: #fff;
}
div.vehicleSearch input.submit {
	display: inline-block;
	width: 100px;
	height: 40px;
	margin-left: 4px;
	text-transform: uppercase;
	background-color: #eb1b3b;
	border-style: solid;
	border-width: 1px;
	border-color: #cf122f;
	font-weight: bold;
	color: #fff;
	vertical-align: middle;
}
@media (min-width: 768px) and (max-width: 991px) {
div.vehicleSearch {
	margin-bottom:15px;
}
}